team driver support workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) basesystem 11-14.eln120 noarch 0.0 B Required by:
  • glibc-2.36-1.eln121.aarch64
(dependency) bash 5.1.16-3.eln120 aarch64 7.4 MB Required by:
  • glibc-common-2.36-1.eln121.aarch64
  • teamd-1.31-6.eln121.aarch64
(dependency) dbus-libs 1:1.14.0-3.eln120 aarch64 425.7 kB Required by:
  • teamd-1.31-6.eln121.aarch64
(env) fedora-gpg-keys 37-0.3.eln120 noarch 117.3 kB Required by:
  • fedora-repos-37-0.3.eln120.noarch
(env) fedora-release-common 37-0.9.eln121 noarch 18.0 kB Required by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-release-eln 37-0.9.eln121 noarch 0.0 B Required by:
  • fedora-release-common-37-0.9.eln121.noarch
  • fedora-repos-37-0.3.eln120.noarch
  • setup-2.14.1-2.eln120.noarch
Suggested by:
  • fedora-release-common-37-0.9.eln121.noarch
(env) fedora-release-identity-eln 37-0.9.eln121 noarch 1.4 kB Required by:
  • fedora-release-common-37-0.9.eln121.noarch
Recommended by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-repos 37-0.3.eln120 noarch 4.5 kB Required by:
  • fedora-release-common-37-0.9.eln121.noarch
  • fedora-repos-rawhide-37-0.3.eln120.noarch
(env) fedora-repos-eln 37-0.3.eln120 noarch 13.1 kB Required by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-repos-rawhide 37-0.3.eln120 noarch 2.2 kB Required by:
  • fedora-repos-37-0.3.eln120.noarch
(dependency) filesystem 3.18-1.eln121 aarch64 106.0 B Required by:
  • basesystem-11-14.eln120.noarch
  • bash-5.1.16-3.eln120.aarch64
(dependency) glibc 2.36-1.eln121 aarch64 6.1 MB Required by:
  • bash-5.1.16-3.eln120.aarch64
  • dbus-libs-1:1.14.0-3.eln120.aarch64
  • glibc-common-2.36-1.eln121.aarch64
  • glibc-minimal-langpack-2.36-1.eln121.aarch64
  • jansson-2.13.1-5.eln120.aarch64
  • libcap-2.48-5.eln120.aarch64
  • libdaemon-0.14-24.eln120.aarch64
  • libnl3-3.7.0-2.eln120.aarch64
  • libnl3-cli-3.7.0-2.eln120.aarch64
  • libteam-1.31-6.eln121.aarch64
  • libzstd-1.5.2-3.eln120.aarch64
  • lz4-libs-1.9.3-5.eln120.aarch64
  • ncurses-libs-6.3-3.20220501.eln120.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
  • teamd-1.31-6.eln121.aarch64
  • xz-libs-5.2.5-10.eln120.aarch64
(dependency) glibc-common 2.36-1.eln121 aarch64 1.3 MB Required by:
  • glibc-2.36-1.eln121.aarch64
  • glibc-minimal-langpack-2.36-1.eln121.aarch64
(dependency) glibc-minimal-langpack 2.36-1.eln121 aarch64 0.0 B Required by:
  • glibc-2.36-1.eln121.aarch64
Suggested by:
  • glibc-2.36-1.eln121.aarch64
(dependency) jansson 2.13.1-5.eln120 aarch64 92.8 kB Required by:
  • teamd-1.31-6.eln121.aarch64
(dependency) libcap 2.48-5.eln120 aarch64 502.5 kB Required by:
  • systemd-libs-251.4-26.eln121.aarch64
(dependency) libdaemon 0.14-24.eln120 aarch64 100.4 kB Required by:
  • teamd-1.31-6.eln121.aarch64
(dependency) libgcc 12.1.1-3.fc37.1 aarch64 221.4 kB Required by:
  • glibc-2.36-1.eln121.aarch64
  • libcap-2.48-5.eln120.aarch64
  • libnl3-3.7.0-2.eln120.aarch64
  • systemd-libs-251.4-26.eln121.aarch64
(dependency) libnl3 3.7.0-2.eln120 aarch64 1.2 MB Required by:
  • libnl3-cli-3.7.0-2.eln120.aarch64
  • libteam-1.31-6.eln121.aarch64
(dependency) libnl3-cli 3.7.0-2.eln120 aarch64 4.0 MB Required by:
  • libteam-1.31-6.eln121.aarch64
(dependency) libteam 1.31-6.eln121 aarch64 163.0 kB Required by:
  • teamd-1.31-6.eln121.aarch64
(dependency) libzstd 1.5.2-3.eln120 aarch64 668.8 kB Required by:
  • systemd-libs-251.4-26.eln121.aarch64
(dependency) lz4-libs 1.9.3-5.eln120 aarch64 133.9 kB Required by:
  • systemd-libs-251.4-26.eln121.aarch64
(dependency) ncurses-base 6.3-3.20220501.eln120 noarch 304.6 kB Required by:
  • ncurses-libs-6.3-3.20220501.eln120.aarch64
(dependency) ncurses-libs 6.3-3.20220501.eln120 aarch64 1.2 MB Required by:
  • bash-5.1.16-3.eln120.aarch64
(dependency) setup 2.14.1-2.eln120 noarch 718.6 kB Required by:
  • basesystem-11-14.eln120.noarch
  • filesystem-3.18-1.eln121.aarch64
(dependency) systemd-libs 251.4-26.eln121 aarch64 1.8 MB Required by:
  • dbus-libs-1:1.14.0-3.eln120.aarch64
(required) teamd 1.31-6.eln121 aarch64 373.1 kB
(dependency) tzdata 2022a-4.eln120 noarch 1.7 MB Required by:
  • glibc-common-2.36-1.eln121.aarch64
(dependency) xz-libs 5.2.5-10.eln120 aarch64 201.3 kB Required by:
  • systemd-libs-251.4-26.eln121.aarch64
Page refreshed at 14 August 2022 03:15 UTC.